Subject: PC-PINE over slip

From: [email-masked]
Date: Sat, 19 Mar 94 09:49:42 -0800

Could you let me know what it takes to run Pc-Pine over slip?

So far, the UMSLIP.COM driver doesn't seem to work.  It doesn't interface
with BOOTP, I think.

SLIPPER13 *does* work when I use the "ether" emulation, but won't find my
host machine, which is using imap2bis, or something like that.  I get a
message, like, "128.193.4.5,143" not found.  I've tried telnetting to 143,
and sure enough I get something, but I don't know the commands to type in
to test it, and I suspect that PC-PINE doesn't either, or does it?

--Keith